
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);


/* Reset CSS */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}

/* site css */
body
{
	background-color: #F7FFFF;	
	font-size: 14px;
	font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
    text-align: right;
	direction: rtl;
	color: black;
}
a, a:hover, a span
{
text-decoration: none;
}
.container
{
width: 980px;
margin-bottom: 280px;
}
#footer
{
bottom: 0;
    float: right;
    position: fixed;
    width: 100%;
}
.footer_table_home
{
background-image: url("../images/Yllwstrp.png");
    background-position: center 40px;
    background-repeat: repeat-x;
}
.footer_table_home img
{

}
.tr1
{ 
    vertical-align: bottom;	
	height: 115px;
}
.tr1 td
{
vertical-align: bottom;
background: transparent;
white-space: nowrap;
}
.tr2
{

height: 55px;
vertical-align: top;
font-size: 14px;
}
.tr2 td
{

padding-bottom: 15px;
}
.tr2 a, .tr2 a span
{
text-decoration: none;
color: #FC1200;
/* color: gray;  */
}
.tr2 a:hover, .tr2 a span:hover
{
/* color: #FC1200; */
font-weight: bold;
}
.tr3
{
background-color: #FC1200;
    height: 110px;
	font-size: 14px;
}
.tr3 td
{
vertical-align: top;
}


.main_content_area {
    float: left;
margin-left: 265px;
padding-top: 65px;
width: 555px;
}
.right_sidebar {
    float: right;
    margin: 65px 37px 0 0;
    width: 114px;
}
.page_name p
{
color: #FC1200;
    font-size: 20px;
    margin-bottom: 25px;
}
.right_menu h3
{
color: #FC1200;
font-size: 20px;
margin-bottom: 25px;
line-height: 20px;
font-weight: normal;
}
.right_menu a
{
color: #FC1200;
    font-size: 15px;
	font-weight: normal;
}
.right_menu a:hover
{
background-color: transparent !important;
font-weight: bold;
}
.right_menu img
{
display: none;
}
.right_menu .cat_child
{
float: right;
    padding: 0 !important;
    width: 100% !important;
}
.main_des_container
{
margin-top: -40px !important;
width: 350px !important;
float: right !important;
margin-right: 14px !important;
}
.des_div
{
padding-right: 10px;
}
div.main_thumb_container
{
height: 350px !important;
}
.main_images_wrapper
{
max-width: 100% !important;
}
.main_slideshow_buttons
{
margin-left: 115px;
z-index: 1000;
}
.main_slideshow_buttons .ig_slideshow_img
{
display: none;
}
.main_slideshow_buttons .ig_slideshow_img:first-child, .main_slideshow_buttons .ig_slideshow_img:last-child
{
display: inline;
}
.nav-child
{

}
.right_menu .nav li
{
margin: 10px 0px;
line-height: 15px;
font-weight: normal;
}
.right_menu .nav li.current .nav-child a
{
font-weight: normal;
}
.right_menu .nav li.current a, .right_menu .nav li.current .nav-child a:hover
{
font-weight: bold;
}
.main_content_area p
{
line-height: 20px;
}
.main_thumbs_arrow_wrapper
{
margin-top: -10px;
}
.main_down_arrow
{
margin-top: 2px;
}